IF NOT EXISTS(SELECT [MDLOZELDURUMKOD]
              FROM [TMDLOZELDURUM]
              WHERE [MDLOZELDURUMKOD]= 'F')
  INSERT INTO [dbo].[TMDLOZELDURUM]([MDLOZELDURUMKOD], [MDLOZELDURUM]) VALUES('F', 'Endikasyon dışı kök hücre tanısı')
GO

IF EXISTS(SELECT [MDLOZELDURUMKOD]
              FROM [TMDLOZELDURUM]
              WHERE [MDLOZELDURUMKOD]= 'F')
  UPDATE TMDLOZELDURUM SET MDLOZELDURUM = 'Endikasyon dışı kök hücre tanısı' WHERE [MDLOZELDURUMKOD]= 'F'
GO